/* Style-Sheets */
:root {
	--col-c0: #000000;
	--col-c1: #830053;
	--col-c2: #B9D738;
}
html { scroll-padding-top:120px; scroll-behavior:smooth; }
body { margin:0; font-family:NotoSans,sans-serif; }
input,textarea,select { color:#000; font-family:inherit; font-weight:700; }
input.edit, textarea.edit { padding:1px; margin:0; border-width:1px; }
input.warn, textarea.warn { padding:1px; margin:0; border:1px solid red; background-color:#fdd; }
textarea + textarea { margin-left:20px !important; }
h1,h2,h3,h4,h5,h6 { margin:0; }
h1 { font-weight:400; font-size:3em; line-height:1.15em; padding:0 0 0.75em 0; color:#000; white-space:pre-wrap; }
h2 { display:block; font:700 20px/24px NotoSans; margin:0px; padding:0px; color:#000000; }
h3 { display:block; font:400 20px/24px NotoSans; margin:0px; padding:0px; color:#830053; }
h5 { font-size:10px; font-weight:normal; color:#666; display:block; text-align:center; margin:0px auto; padding:2px 10px; }
img { border:none; display:block; }
p { margin:0; padding:0; }
pre { font-family:monospace; }
b { font-weight:700; }
.admin { color:#830053; margin:0 0 0 4px; font-family:Verdana; }
.adminbox {  background-color:#f5f9e1; padding:2px 0px; }
.xsgalcontainer {  }
.thumbnail { float:left; position:relative; }

div.hr { background-color:#dbdbdb; border:none; height:1px; margin:7px 0; }
hr { display:none; }
div.id { position:absolute; background:#f00; color:#fff; font:normal 14px/16px NotoSans; padding:4px; display:none; z-index:20; }
div:hover > div.id { display:block; }
ul.list { list-style-type:disc; padding:0 0 0 20px; margin:0; }
ul.list li { font:inherit; }

A { text-decoration:none; font-family:inherit; }
A:hover { text-decoration:underline; }
A.icon { margin:0 1px; }
A.icon:hover { text-decoration:none; }

A.navigation { color:#830053; }
A.url,A.frm { color:#000; background:#e9e9e9; text-decoration:none; padding:0 5px; }
A.download { color:#830053; text-decoration:none; }
A.download:before { content:"\f0f6"; font-family:editus; padding-right:0.25em; }
A.download2 { background:#e9e9e9; color:#000; display:inline-block; font:inherit; padding:3px 5px; margin:0 10px 5px 0; border:none; vertical-align:top; line-height:-moz-block-height; box-sizing:border-box; height:30px; -webkit-appearance:none; border-radius:0; -webkit-border-radius:0; cursor:pointer; }
A.download2:before { content:"\f0f6"; font-family:editus; padding-right:0.25em; }
A.download2:hover { text-decoration:none; background:#830053; color:#ffffff; }
A.navigation:hover,A.download:hover { color:#000000; }
A.url:hover, A.frm:hover { background:var(--col-c1); text-decoration:none; color:#fff; }
A.dir { background:url(../images/editus_dir0.gif) no-repeat left; padding-left:14px; color:#830053; text-decoration:none; }
A.dir:hover { background:url(../images/editus_dir1.gif) no-repeat left; padding-left:14px; color:#000000; text-decoration:none; }
h1 A.url, h2 A.url, h1 A.frm, h2 A.frm { background:none; padding-left:0px; }

A.bmenu0 { font-size:12px; line-height:18px; font-weight:normal; color:#999999; font-family:NotoSans; }
A.bmenu1 { font-size:12px; line-height:18px; font-weight:normal; color:#830053; font-family:NotoSans; }
A.bmenu0:hover { color:#690042; text-decoration:none; }
A.bmenu1:hover { text-decoration:none; }

A.xtramenu0 { padding:2px 0px; margin-right:0.5em; font-size:12px; font-weight:bold; color:#888; }
A.xtramenu1,span.xtramenu1 { padding:2px 0px; margin-right:0.5em; font-size:12px; font-weight:bold; color:#c00; }
A.xtramenu0:hover,A.xtramenu1:hover,span.xtramenu1:hover { color:#c00; text-decoration:none; }
DIV.xtramenu { background-color:#ddd; border-color:#999; border-width:1px 1px 0px 0px; border-style:solid; padding:2px 0px; }

a.menu0 { color:#000; font:400 22px/22px NotoSans; border-bottom:2px solid transparent; padding-bottom:4px; }
a.menu1 { color:#000; font:400 22px/22px NotoSans; border-bottom:2px solid var(--col-c2); padding-bottom:4px; }
a.menu0:hover, a.menu1:hover { border-bottom:2px solid var(--col-c2); text-decoration:none; }
#menu a+a { margin-left:24px; }


#topmenu { position:relative; }
#topmenu ul { list-style-type:none; display:block; clear:both; border-top:1px solid #b4b4b4; padding:6px 0 14px 0; }
#topmenu ul:first-child { border:none; width:700px; margin-bottom:16px; }
#topmenu li { float:left; margin:0 16px 0 0; }
#topmenu ul:first-child li { margin:0 20px 0 0; }

#menu ul { list-style-type:none; margin:0; padding:0; }
#usernav {
	display: flex;
	gap:0.25em;
	margin-top:1em;
	position:sticky;
	top:70px;
	z-index:10;
}

.thumbnail .editusicon { position:absolute; width:28px; background:rgba(255,255,255,0.4) !important; color:#830053; text-align:center; bottom:0; font:normal 20px/24px editus; }
.thumbnail .editusicon:hover { text-decoration:none; color:#000000; }
.pup { left:0; border-radius:0 4px 0 0; }
.pdown { right:0; border-radius:4px 0 0 0; }
.g { color:#dbe0c8; }
.box { margin:0px; background-color:#f2f2f2; padding:10px; height:259px; width:100%; box-sizing:border-box; }
.small { font-weight:400; line-height:1.4em; }
.medium { font-weight:700; }
.editusicon { font-family:editus !important; font-size:14px !important; line-height:16px !important; background:none !important; }
.big { font-size:14px; }
.c { color:#830053; font:inherit; }
.c A { color:#000000; }
.subtxt { color:#999; font-weight:bold; }
.src { font-family:monospace; color:#808080; }
.u { text-decoration:underline; font:inherit; coor:inherit; }
.black { color:#000000; }
.right { text-align:right; }
.fright { float:right; }
.zoomicon { margin-top:-13px; margin-left:0px; }
.jumptoedit { margin:0 0 2em 0; cursor:pointer; }

#saved { display:none; position:fixed; right:32px; bottom:32px; background:#ccc; padding:16px; }
#logo { position:absolute; top:17px; left:17px; z-index:1; }
#menubox { width:100vw; height:100px; position:absolute; top:0; left:0; background:#fff; }
#menucontainer { background:#fff; height:100px; position:fixed; width:100vw; left:0; z-index:2; }
#menu { position:absolute; right:140px; top:26px; text-align:right; }
#menulanguage { position:absolute; right:29px; top:26px; text-align:right; }
#contentcontainer { padding:132px 32px 64px 32px; }
#b1 { font-size:20px; line-height:1.2em; font-family:NotoSans,sans-serif; font-weight:400; }
#b2 { width:864px; margin:0 auto; min-height:100vh; box-sizing:border-box; padding-bottom:300px; }

#marginal { position:relative; width:220px; float:left; color:#808080; font-size:10px; line-height:16px; margin-top:20px; }
.block { display:block; }
#sprache { position:absolute; width:50px; height:17px; left:805px; top:0px; text-align:right; font-weight:normal; padding-top:9px; overflow:hidden; }
#sprache a { color:#000000; margin-left:4px; font-size:12px; line-height:12px; }
#sprache a:hover, #sprache span { color:#ffffff; text-decoration:none; margin-left:4px; font-size:12px; line-height:12px; }
#pfad { display:none; }
#cookie { color:#fff; background:#000; position:fixed; bottom:0; left:0; box-sizing:border-box; padding:20px; width:100%; z-index:1000; display:flex; }
#cookie a { color:#fff; padding:5px 10px; border:1px solid #999; border-radius:10px; margin-left: 20px; }
#cookie span { font:400 14px/16px NotoSans; }
#cookie span:first-child { flex-grow:1; }
.fileselection { margin-left:32px; display:none; }
#language { position:absolute; margin-top:6px; }
#language * { display:inline !important; font:normal 14px/20px NotoSans; }
#language > * { margin-right:6px; }
.ctline { margin-right:16px; }
.grline { padding:0; margin-bottom:16px; clear:both; border-bottom:1px solid #bfbfbf; }

.user { background:#e9e9e9; color:#000; display:inline-block; font:inherit; padding:3px 5px; margin:0 10px 5px 0; border:none; vertical-align:top; line-height:-moz-block-height; box-sizing:border-box; height:30px; -webkit-appearance:none; border-radius:0; -webkit-border-radius:0; cursor:pointer; }
.user:hover { text-decoration:none; background:#830053; color:#ffffff; }
.reservationdelete { background:#830053; color:#ffffff; }
.gal a { display:block; background-color:#b3b3b3; color:#ffffff; line-height:16px; padding:0px; margin:2px 2px 0px 0px; width:16px; text-align:center; float:left; }
.gal a.activeSlide { background-color:#9c3375; color:#270019; line-height:16px; padding:0px; margin:2px 2px 0px 0px; }
.gal a:hover { text-decoration:none; }
.inno { float:right; margin-right:10px; }

.galbg { width:700px; height:259px; display:block; top:0; left:0; }
.galbgimg { width:700px; height:259px; background-size:cover; background-position:center; background-repeat:no-repeat; }

#footer { background:#f0f0f0; box-sizing:border-box; padding:80px calc(50% - 400px) 32px; margin-top:-300px; height:300px; }
#footer-logo { display:inline-block; margin-top:-16px; }
#footer .button { float:right; }
#footer hr { display:block; border:none; height:1px; background:#000; margin:46px 0 35px 0; clear:both; }
#footer p { font-size:0.8em; line-height:1.667em; font-weight:400; display:inline-block; }
#footer p+p { margin-left:30px; }
#footer p a { color:inherit; }
#footer b { font-weight:700; }

.expertbox { margin-top:14px; }
.expertbox>div { padding:8px; }
.expertbox>div:nth-child(odd) { background:#f0f0f0; }
.expertbox>div>div { display:inline-block; vertical-align:middle; margin-right:14px; min-height:1.2em; }

.icon0 { font:normal 22px/22px editus !important; color:#000000; text-decoration:none; padding-bottom:4px; display:block; margin-top:-4px !important; }
.icon1 { font:normal 22px/22px editus !important; color:#000000; text-decoration:none; padding-bottom:4px; display:block; margin-top:-4px !important; border-bottom:3px solid var(--col-c2); }
.icon0:hover, .icon1:hover { text-decoration:none; color:#000000; border-bottom:3px solid var(--col-c2); }
.icon0 span, .icon1 span { font:14px/20px NotoSans; display:inline-block; vertical-align:top; padding:6px 0 0 2px; }
.iconm0 { font:normal 13px/18px editus !important; color:#999999; text-decoration:none; }
.iconm1 { font:normal 13px/18px editus !important; color:#830053; text-decoration:none; }
.iconm0:hover, .iconm1:hover { text-decoration:none; }

span.info { position:absolute; display:inline-block; font:normal 1em/1.1em editus; margin:0 0 0 0.3em; vertical-align:bottom; right:0; }
div.infolayer { border:1px solid #b9d738; background:#ffffff; position:absolute; padding:10px; top:0; right:0; font:400 16px/20px NotoSans; width:300px; display:none; box-shadow:rgba(0,0,0,0.2) 3px 3px 10px; color:#4d4d4d; z-index:1; }

#marginal div.hr { background:#fff; }
#marginal a.url, #marginal a.frm { color:#fff; background:#797979; padding:0 3px; text-decoration:none; font-size:15px; }
#marginal a.url:hover, #marginal a.frm:hover { background:var(--col-c1); text-decoration:none; }
#marginal h2 { color:#000; font:bold 11px/14px NotoSans; text-transform:uppercase; }

fieldset { padding:0 0 2.8em 0; border:none; margin:0; }
fieldset.view { padding:1em 1em 0 1em; border:0.15em solid var(--col-c2); margin-bottom:2em; }
fieldset.view legend { margin-bottom:0.5em; }
fieldset.view legend+* { clear:both; }
fieldset.view .primage1, fieldset.view .primage2 { margin-bottom:1em; }
fieldset.view h3 { color:#000; font:inherit; font-weight:700; }
fieldset.view .text_and_title { color:#000; font:inherit; font-weight:400; margin-bottom:1em; }
fieldset.view .download { font:inherit; font-weight:400; margin-bottom:1em; }
fieldset.view .download+.download { margin-top:-1em; }
fieldset.view .text { color:#000; font:inherit; font-weight:400; margin-bottom:1em; }
.addresstitle { padding:0; color:#000; font:inherit; font-weight:700; clear:both; display:block;}
.address { padding:0; color:#000; font:inherit; font-weight:400; margin-bottom:1em; display:block; }

fieldset h3 { clear:both; }
legend { font-family:SpockPro; font-size:2em; font-weight:700; line-height:1.2em; margin-bottom:1.2em; float:left; }
label { font-family:inherit; line-height:inherit; font-size:inherit; }

SUB,SUP { line-height:1px; font-family:inherit; font-size:10px; }

.ctadmin div.markup { border-style:solid; border-width:1px 0; border-color:#7b7d71 #fafcf0 #fafcf0 #7b7d71; background-color:#fafcf0; }
.ctadmin div.markup a { display:inline-block; font-size:12px; border-style:solid; border-width:1px; border-color:#fafcf0 #7b7d71 #7b7d71 #fafcf0; color:#830053; background-color:#e8ecd4; /*background:#f5f9e1 url(../images/editus/admin0.gif) repeat-x;*/ padding:0 3px; }
.ctadmin div.markup a:hover { border-color:#7b7d71 #fafcf0 #fafcf0 #7b7d71; color:#dbe0c8; background:#ffffff url(../images/editus/admin1.gif) repeat-x; text-decoration:none; }
.ctadmin div.imgpos { border:none; background:none; padding:0; }
.ctadmin div.imgpostd { border:none; background:#ffffff; padding:0; }

.ctadmin span { display:block; height:18px; display:block; background-color:#ffffff; margin-bottom:1ex; }
.ctadmin span a { display:block; height:16px; float:left; background:#ffffff; color:#8f937b; text-decoration:none; margin:0 2px; padding:2px 2px 0 2px; }
.ctadmin span a:hover { background-color:#ffffff; color:#000000; }
.ctadmin span a.active { background-color:#f5f9e1; color:#000000; }
.ctadmin span a input { margin:0px 2px; padding:0px; font-size:10px; display:block; float:left; }

.ctadmin i { color:red; }
.clear  { clear:both; }

table.users { width:100%; border-spacing:3px; margin:0 -3px; }
table.users tr.data td { background:#eee; vertical-align:top; font-size:12px; line-height:18px; }
table.users tr.data:hover td { background:#ddd; }
table.users tr.head th { background:#404040; font-weight:normal; font-size:12px; line-height:18px; color:#fff; text-align:left; padding:1px 4px; }
#user_filter { float:right; border-color:#e6e6e6; }
span.legend { font-family:SpockPro; font-size:2em; font-weight:700; line-height:1.2em; margin-bottom:1.2em; }
span.grouptitle { display:inline-block; margin:2em 0 1em; }
#user_filter { border:none; border-bottom:1px solid #000; outline:none; margin-top:48px; }




.primage1 { width:100%; vertical-align:top; }
.primage2 { width:calc(50% - 0.6em); display:inline-block; vertical-align:top; }
.primage2+.primage2 { margin-left:1.2em; }
.primage1 img, .primage2 img { width:100%; height:auto; }
.primage1 .button, .primage2 .button { width:100%; text-align:center; box-sizing:border-box; }

p.aspect { width:100%; height:0; padding-bottom:56.25%; }
p.fileselect { position: absolute; top:0; height:100%; width:100%; border:0.2em solid #e1e1e1; box-sizing:border-box; cursor:pointer; }
p.fileselect>span { position:absolute; top:50%; display:block; transform:translateY(-50%); font-weight:700; font-size:1.1em; line-height:1.23em; color:var(--col-c1); text-align:center; width:100%; }
.inputfalse p.fileselect { border-color:var(--col-c1); }

p.dlselect { border:0.2em solid #e1e1e1; box-sizing:border-box; display:inline-block; padding:0.6em 0.8em; }
p.dlselect>span { font-weight:700; font-size:1.1em; line-height:1.23em; color:var(--col-c1); }
.inputfalse p.dlselect { border-color:var(--col-c1); }

a.zoom+input { position:absolute; bottom:4px; left:4px; border:0.2em solid #000; padding:6px; font:inherit; font-size:0.8em; line-height:0.8em; font-weight:700; background:#000; color:#fff; -webkit-appearance:unset; border-radius:0; }
a.zoom+input:hover { background:#fff; color:#000; }


p.error { background:var(--col-c1); color:#fff; padding:1em; margin-bottom:1em; }

.wb input[type=text], .wb input[type=password], .wb select, .wb textarea { border:0.15em solid #e1e1e1; font-size:inherit; box-sizing:border-box; width:100%; padding:0.6em 0.8em; outline:none; border-radius:0; -webkit-appearance:unset; }
.wb input[type=text]:focus, .wb input[type=password]:focus, .wb textarea:focus { border-color:#aaa; }
.wb input[type=text].inputfalse, .wb input[type=password].inputfalse, .wb textarea.inputfalse { border-color:#c180a9; }
.wb select { -moz-appearance:none; -webkit-appearance:none; appearance:none; }
.wb select+p:before { right:0.8em; top:0.8em; content:"\f103"; color:#d9d9d9; display:block; position:absolute; width:1em; height:1em; pointer-events:none; text-align:center; font:400 1em/1em editus; }
.wb .inputfalse select { border-color:#c180a9; }

.wb input[type=checkbox] { opacity:0; position:absolute; pointer-events:none; }
.wb input[type=checkbox]+p { position:relative; padding-left:2.5em; cursor:pointer; font-weight:700; line-height:1.8em; color:#999; }
.wb input[type=checkbox]+p:before { content:""; position:absolute; top:3px; left:0; width:30px; height:30px; z-index:0; border:3px solid #e1e1e1; box-sizing:border-box; transition:.1s; }
.wb input[type=checkbox]+p:after { content:""; position:absolute; top:18px; left:15px; width:0; height:0; transition:.1s; z-index:0; background:var(--col-c2); }
.wb input[type=checkbox]:checked+p { color:#000; }
.wb input[type=checkbox]:checked+p:before { border-color:var(--col-c2); }
.wb input[type=checkbox]:checked+p:after { top:10px; left:7px; width:16px; height:16px; }
.wb input[type=checkbox]+p>span.small { display:block; }
.wb input[type=checkbox]:not(:checked)+p>span.small a { background:#f5f55f; color:inherit; pointer-events:none; }
.wb .inputfalse input[type=checkbox]:not(:checked)+p:before { border-color:#c180a9; }
.wb .inputfalse input[type=checkbox]:not(:checked)+p>span:first-child { color:var(--col-c1); }

.wb input[type=radio] { opacity:0; position:absolute; pointer-events:none; }
.wb input[type=radio]+p { position:relative; padding-left:2.5em; cursor:pointer; font-weight:700; line-height:1.8em; color:#999; }
.wb input[type=radio]+p:before { content:""; position:absolute; top:3px; left:0; width:30px; height:30px; z-index:0; border:3px solid #e1e1e1; border-radius:50%; box-sizing:border-box; transition:.1s; }
.wb input[type=radio]+p:after { content:""; position:absolute; top:18px; left:15px; width:0; height:0; transition:.1s; z-index:0; border-radius:50%; background:var(--col-c2); }
.wb input[type=radio]:checked+p { color:#000; }
.wb input[type=radio]:checked+p:before { border-color:var(--col-c2); }
.wb input[type=radio]:checked+p:after { top:10px; left:7px; width:16px; height:16px; }
.wb input[type=radio]+p>span.small { display:block; }
.wb input[type=radio]:not(:checked)+p>span.small a { background:#f5f5f5; color:inherit; pointer-events:none; }
.wb label.listextra input[type=radio]+p:before { top:0.6em; }
.wb label.listextra input[type=radio]+p:after { top:0.95em; }
.wb label.listextra input[type=radio]+p { padding-top:0; }
.wb .inputfalse input[type=radio]:not(:checked)+p:before { border-color:#c180a9; }
.wb .inputfalse input[type=radio]:not(:checked)+p>span:first-child { color:var(--col-c1); }

.wb .fileinput>input[type=file] { display:none; }
.wb .dlinput>input[type=file] { display:none; }
.wb .dlinput { display:inline-block; }

.wb label { font-weight:700; color:#000; position:relative; display:block; }
.wb label.list { display:inline-block; margin-bottom:0.5em; }
.wb label.nolabel { display:none; }

.wb label.labelfalse { color:#830053; }
.wb fieldset > div > div { margin-bottom:1.2em; }
.wb .maxlen { text-align:right; font-weight:700; font-size:0.9em; line-height:1.22em; }

.wb div.title { clear:both; }
.wb div.title2 { margin:1px 0; padding:1px 0; border-top:1px solid #b9d738; display:text; width:100%; font:400 14px/20px NotoSans; }
.wb div.error { margin:1px 0; padding:1px 0; background-color:#faa; }
.wb .labelok { line-height:1.8em; }
.wb .labelfalse { line-height:1.8em; }
.wb .input { position:relative; }
.wb div.title>br { display:none; }
.wb div.title>p { margin-bottom:1em; }

.wb fieldset .inputok {}
.wb fieldset .inputfalse .small { color:inherit; }
.wb fieldset .inputmidle { border-right:solid #c180a9; border-width:0 1px 1px 0; font:400 14px/20px NotoSans; display:block; }
.wb fieldset .inputok:focus, .wb fieldset .inputfalse:focus { background:#ffffff; color:#000000; }
.wb fieldset.error {  }
.wb fieldset.error legend { color:#830053; }
.wb div.doubleinput { width:150px; }
.wb input.doubleinput { border-right:1px solid #b9d738; }

.project { margin-bottom:4em; position:relative; }
.project h1 { font-weight:700; font-size:1.4em; line-height:1.8em; padding:0; margin:0 0.5em 0 0; }
.project h3 { font-weight:700; font-size:0.9em; line-height:1.4em; padding:0; margin:0 0 0.5em 0; text-transform:uppercase; color:inherit; }
.project p { font-weight:400; }
.projectimagebox { position:relative; background:#ddd; min-height:4.4em; margin-bottom:0.4em; overflow:hidden; width:calc(33.33% - 10px); margin-right:20px; float:left; aspect-ratio:16/9; }
.projectimagebox a { display:block; }
.projectimagebox img { width:100%; height:auto; }
.badges { position:absolute; bottom:1.2em; left:1.2em; }
.badges span { background:#000; color:#fff; font:inherit; padding:0.4em 0.8em; box-sizing:border-box; display:inline-block; text-transform:uppercase; }
.badges span+span {margin-left:1.2em; }

.ctrl_prev { position:absolute; left:0px; width:32px; z-index:1000; height:100%; display:none; }
.gal_prev { position:absolute; left:0px; width:32px; height:100%; background:#ffffff url(../images/editus_banner-prev.gif) no-repeat 50% 50%; opacity:0.2; filter:alpha(opacity=20); }
.ctrl_next { position:absolute; right:0px; width:32px; z-index:1000; height:100%; display:none; }
.gal_next { position:absolute; right:0px; width:32px; height:100%; background:#ffffff url(../images/editus_banner-next.gif) no-repeat 50% 50%; opacity:0.2; filter:alpha(opacity=20); }
.gal_ct { position:absolute; bottom:0px; left:0px; background:#ffffff; opacity:0.6; filter:alpha(opacity=60); width:100%; }
.gal_ct2 { padding:10px 32px; }

.errortext { font:400 20px/24px NotoSans !important; padding:4px !important; color:#830053; }
.button { background:var(--col-c0); border:0.2em solid var(--col-c0); color:#fff; font-weight:700; font-size:0.9em; line-height:1.23em; padding:0.65em 1.6em; text-decoration:none; display:inline-block; text-transform:uppercase; -webkit-appearance:unset; border-radius:0; margin-top:0.75em; margin-right:0.75em; }
.button:hover { background:#fff; text-decoration:none; color:var(--col-c0); }
.button.back { background:#fff; color:var(--col-c0); }
.button.back:hover { background:var(--col-c0); color:#fff; }
.button.guest { background:var(--col-c2); border-color:var(--col-c2); color:#000; }
.button.grau { background:none; border-color:#fff; border-right-width:0; border-left-width:0; padding-left:0; padding-right:0; color:#ccc; font-weight:400; }
.button.small { padding:0.3em 0.5em; }
.button.tiny { text-transform:none; margin-left:1em; padding:0.65em 0.4em; }
.button.small.save { position:fixed; right:0; top:50%; transform:translateY(-50%); z-index:1; cursor:pointer; }
.button.small.save.saving { pointer-events:none; }
.button.small.save.saving::before { content:attr(data-txt2); }
.button.small.save.saving::after { content:"\f00c"; font-family:editus; margin-left:0.5em; }
.button.small.save::before { content:attr(data-txt1); }


#menu .button { margin-top:-0.75em; }
p.buttons { text-align:right; }

.button2 { background:#830053; color:#fff; border:1px solid #830053; padding:2px; margin:4px 4px 0 0; text-decoration:none; font:400 14px/16px NotoSans; display:block; float:left; }
.button2:hover { text-decoration:none; background:var(--col-c2); color:#000; border-color:var(--col-c2); }


.toggle { width:220px; height:259px; position:relative; perspective:800px; -webkit-perspective:800px; cursor:pointer; }
.togglecard { width:100%; height:100%; transform-style:preserve-3d; -webkit-transform-style:preserve-3d; transition:transform 0.5s; -webkit-transition:-webkit-transform 0.5s; }
.toggle0, .toggle1 { background:#B9D738; margin:0; display:block; position:absolute; width:100%; height:100%; backface-visibility:hidden; -webkit-backface-visibility:hidden; -moz-backface-visibility:hidden; }
.toggle1 { padding:10px; box-sizing:border-box; }
.toggle1 h1 { color:#000000; }
.toggle:hover .togglecard, .toggle1 { transform:rotateY(180deg); -webkit-transform:rotateY(180deg); -moz-transform:rotateY(180deg); }
.dunkel * { color:#ffffff !important; }
.social { font:normal 14px/20px editus; margin-left:6px; color:#999999; text-decoration:none; }
.social:hover { text-decoration:none; color:#830053; }

.zoom { position:relative; display:block; }
.zoom:before { content:"\f002"; font:400 14px/13px editus; color:#000; background:#fff; position:absolute; border-radius:3px; display:block; width:14px; height:14px; text-align:right; bottom:2px; right:2px; box-shadow: 1px 1px 3px rgba(0,0,0,0.4); }
.project.note { position:relative; }
.project a, .project a:hover { text-decoration:none; }
.project.note>div.projectimagebox>a:before { content:var(--note); background:#830051; padding:4px 0 6px; font-size:18px; font-weight:700; display:block; position:absolute; margin:26px 0 0 -77px; transform:rotate(-27deg); width:300px; top:0; text-align:center; color:#fff; z-index:1; }
.ecopt { float:right; margin-right:4px; }

#filterbox>div>select { width:100%; }
#filterbox>div { padding:7px 10px 0 10px;flex:0 0 33.333%;box-sizing:border-box;1; }
#filterbox { display:flex;flex-wrap:wrap;margin:-10px;overflow:hidden;align-content:flex-start;0px; }

.phase select { box-sizing:border-box; outline:none; border-radius:0; -webkit-appearance:unset; border:none; font:400 22px/22px NotoSans; border-bottom:2px solid #e1e1e1; padding-bottom:8px; }
.phase { display:inline-block; margin-right:24px; }

.mobileonly { display:none; }
#menuopen { display:none; }
#menuclose { display:none; }
#menubg { background:rgba(204,204,204,0.8); position:fixed; top:0; left:0; width:0; height:0; display:none; z-index:10; }
.scaledimage { width:100% !important; height:auto !important; }
@media (max-width:1160px) {
	#topmenu { display:none; }
	#menuclose { top:-73px; }
	#menubox { z-index:11; left:unset; right:0%; height:100vh; width:0; box-sizing:border-box; padding:80px 0 0 0; overflow-x:hidden; position:fixed; }
	#menubox.open { width:400px; }
	#menuopen, #menuclose { position:absolute; right:27px; top:27px; font:normal 22px/22px editus; color:#000; display:block; cursor:pointer; }
	#menubg { width:100vw; height:100vh; }
	#menubg.open { display:block; opacity:1; }
	#menuopen:hover, #menuclose:hover { color:#830053; }
	#menu { right:unset; top:unset; position:relative; text-align:left; width:300px; }
	#menulanguage { right:unset; top:unset; position:relative; text-align:left; margin-top:44px; width:50vw; }
	#menu a, #menulanguage a { margin-left:26px; }
	#menu a:after { content:"\a\a"; white-space:pre; } 
	#menu a+a { margin-left:26px; } 
	#menu .button { padding-left:0.5em; padding-right:0.5em; display:block; box-sizing:border-box; width:calc(100% - 52px); margin-bottom:1.1em; }
	#menu .button:after { content:""; }
	.phase { margin-left:24px; display:block; margin-bottom:10px; }
	.phase select { width:100%; }
	#user_filter { margin-top:40px; }
}
@media (max-width:1023px) {
	#b1 { font-size:18px; }
	.wb input[type=checkbox]+p:before { width:28px; height:28px;  }
	.wb input[type=checkbox]+p:after { top:17px; left:14px; }
	.wb input[type=checkbox]:checked+p:after { top:10px; left:7px; width:14px; height:14px; }
	.wb input[type=radio]+p:before { width:28px; height:28px;  }
	.wb input[type=radio]+p:after { top:17px; left:14px; }
	.wb input[type=radio]:checked+p:after { top:10px; left:7px; width:14px; height:14px; }	
	#marginal { width:initial; margin:0 0 0 20px; }
}
@media (max-width:863px) {
	#b2 { width:100vw; }
	#footer { padding:80px 32px 32px 32px; }
}
@media (max-width:767px) {
	.screenonly { display:none; }
	.mobileonly { display:initial; }
	#b1 { font-size:16px; }
	.wb input[type=checkbox]+p:before { width:24px; height:24px; border:2px solid #e1e1e1; }
	.wb input[type=checkbox]+p:after { top:15px; left:12px; }
	.wb input[type=checkbox]:checked+p:after { top:9px; left:6px; width:12px; height:12px; }
	.wb input[type=radio]+p:before { width:24px; height:24px; border:2px solid #e1e1e1; }
	.wb input[type=radio]+p:after { top:15px; left:12px; }
	.wb input[type=radio]:checked+p:after { top:9px; left:6px; width:12px; height:12px; }
	#menuopen { right:20px; }
	#menuclose { right:20px; }
	#language { margin-left:20px; }
	#innermenu :last-child { margin-right:20px; }
	#banner, .galbgimg { background-size:cover !important; }
	#maincontent {  }
	.ctbox, .ctcol, .ctadm, .galbg, .teaser { width:100% !important; float:none; }
	.toggle0 { width:220px; z-index:2; }
	.toggle { width:100%; }
	.toggle1 { padding-left:230px; }
	.toggle0 img { margin:0 auto; }
	.toggle:hover .togglecard, .toggle1 { transform:none; -webkit-transform:none; -moz-transform:none; }
	#marginal { width:100%; margin:0; padding:0 20px; box-sizing:border-box;  }
	.idzform label.idzlabel { font:400 16px/20px NotoSans; }
	.idzdynamic { padding-left:0; }
	.idzlabel { float:none; }
	.ctadmin { width:100%; }
	.wb { }
	.wb div.title { position:relative; }
	.wb .labelok, .wb .labelfalse {}
	.wb fieldset .inputok { box-sizing:border-box; width:100%; }
	.wb fieldset .inputfalse { box-sizing:border-box; width:100%; }
	#cookie { flex-direction:column; }
	#cookie a { margin-left:0; margin-right:20px; }
	#cookie span:last-child { margin-top:20px; }
}
@media (max-width:720px) and (orientation: landscape) {
	#menucontainer { position:absolute; }
}
@media (max-width:690px) {
	#footer-logo { width:60%; }
	#filterbox>div { flex:0 0 50%; }
	.projectimagebox { width:100%; margin-right:0; float:none; }
}
@media (max-width:500px) {
	#b1 { font-size:14px; }
	#footer p { display:block; }
	#footer p+p { margin:0; }
	#footer .button { font-size:14px; }
	.primage2 { width:100%; }
	.primage2+.primage2 { margin-left:0; }
}
@media (max-width:452px) {
	#b1 { font-size:13px; }
	legend { font-size:1.5em; }
	#logo { width:calc(100% - 100px); }
	#filterbox>div { flex:0 0 100%; }
}
@media print {
	#menucontainer { display:none; }
	#footer { display:none; }
}

@font-face {
	font-family:'editus'; 
	src: url('../fonts/editus2026.eot'); 
	src: url('../fonts/editus2026.woff') format('woff'),url('../fonts/editus2026.ttf') format('truetype'), url('../fonts/editus2026.svg#editus2026') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family:'NotoSans';
	src: url('../fonts/NotoSans-Regular.eot');
	src: url('../fonts/NotoSans-Regular.woff') format('woff'), url('../fonts/NotoSans-Regular.woff2') format('woff2'), url('../fonts/NotoSans-Regular.ttf') format('truetype');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'NotoSans';
	src: url('../fonts/NotoSans-Bold.eot');
	src: url('../fonts/NotoSans-Bold.woff') format('woff'), url('../fonts/NotoSans-Bold.woff2') format('woff2'), url('../fonts/NotoSans-Bold.ttf') format('truetype');
	font-weight:700;
	font-style:normal;
}
@font-face {
	font-family: 'SpockPro';
	src: url('../fonts/SpockProRegular.woff') format('woff'), url('../fonts/SpockProRegular.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'SpockPro';
	src: url('../fonts/SpockProBold.woff') format('woff'), url('../fonts/SpockProBold.woff2') format('woff2');
	font-weight: bold;
	font-style: normal;
}
